<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ALLTOPICS","Všechna témata");
define("_NOCOMMENTS","Bez komentáře");
define("_UCOMMENT","Komentář");
define("_REVIEWS","Recenze");
define("_SEARCHUSERS","Hledat v databázi uživatelů");
define("_SEARCHSECTIONS","Hledat ve speciální sekci");
define("_SEARCHREVIEWS","Hledat v recenzích");
define("_SEARCHIN","Prohledat");
define("_ARTICLES","Články");
define("_ALLAUTHORS","Všechny autory");
define("_ALL","Vše");
define("_WEEK","týden");
define("_WEEKS","týdny");
define("_MONTH","měsíc");
define("_MONTHS","měsíce");
define("_SEARCHON","Hledat v:");
define("_SSTORIES","Články");
define("_SSECTIONS","Sekce");
define("_SUSERS","Uživatelé");
define("_NOMATCHES","Nebyl nalezen záznam na váš požadavek");
define("_PREVMATCHES","předchozích záznamů");
define("_NEXTMATCHES","další nalezené zaznamy");
define("_INSECTION","v sekci");
define("_NONAME","Nezadal(a) jméno");
define("_SCOMMENTS","Komentáře");
define("_SEARCHRESULTS","Výsledky hledání");
define("_CONTRIBUTEDBY","Příspěvek poslal(a)");
define("_UCOMMENTS","Komentáře");
define("_MATCHTITLE","Porovnat název");
define("_MATCHTEXT","Porovnat text článku");
define("_MATCHBOTH","Porovnat název i text článku");
define("_SREPLY","Odpověď");
define("_SREPLIES","Odpovědi");
define("_ATTACHART","Přídavky k článku");
define("_PAGES","Stránky");
define("_REVIEWSCORE","Hodnocení pro tuto recenzi");
define("_PAGE","Stránka");

?>